
Smart Proxy - Bug #1441

error when updating to 0.3.1 from .2.3 rpm

01/09/2012 08:12 PM - Corey Osman

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Bug scrub   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Downloading Packages:

foreman-proxy-0.3.1-0.1.noarch.rpm                                                                                                                                                          

|  33 kB     00:00

Running rpm_check_debug

Running Transaction Test

Transaction Test Succeeded

Running Transaction

Warning: RPMDB altered outside of yum.

Updating       : foreman-proxy-0.3.1-0.1.noarch                                                                                                                                         

1/2

Error unpacking rpm package foreman-proxy-0.3.1-0.1.noarch

warning: /etc/foreman-proxy/settings.yml created as /etc/foreman-proxy/settings.yml.rpmnew

error: unpacking of archive failed on file /usr/share/foreman-proxy/public: cpio: rename

foreman-proxy-0.2-3.noarch was supposed to be removed but is not!

Failed:

foreman-proxy.noarch 0:0.3.1-0.1

History

#1 - 11/16/2012 04:13 AM - Ohad Levy

- Target version set to Bug scrub

cant reproduce with latest version

#2 - 11/16/2012 04:13 AM - Ohad Levy

- Status changed from New to Closed
